@font-face {
  font-family: 'Libre Baskerville';
  src: url('../assets/fontes/LibreBaskerville-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: 'Libre BaskervilleLibre Baskerville';
  src: url('../assets/fontes/LibreBaskerville-Bold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: 'Architects Daughter';
  src: url('../assets/fontes/ArchitectsDaughter-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: 'Dosis-VariableFont';
  src: url('../assets/fontes/Dosis-VariableFont_wght.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: 'ArchitectsDaughter';
  src: url('../assets/fontes/ArchitectsDaughter-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
}


*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body{
  width: 100vw;
  height: 800px;
  background-color: #c5dbf2;
}

header{
  width: 100%;
  height: 70px;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  padding: 16px;
}
header #ladoDireito {
  display: flex;
  align-items: center;
  justify-content: end;
  gap:32px;
  text-align: center;
  width: 35%;
}

header #ladoEsquerdo{
  display: flex;
  align-items: center;
  gap:64px;
  text-align: center;
  justify-content: start;
  width: 35%;
}

header #centro{
  display: flex;
  justify-content: center;
  width: 30%;
}
header a{
  text-decoration: none;
  color: #0e2145;
  font-family: 'Dosis-VariableFont', sans-serif;
  font-weight: 600;
  font-size: 1rem;
}

header #botaoConectar{
  border: 2px solid black;
  padding: 12px 20px;
}

header #botaoCadastro{
  padding: 12px 20px;
  color: white;
  background-color: #007c89;
}

section{
  display: flex;
  flex-direction: row;
  align-items:flex-end;
  height: 550px;
  justify-content:end;
}

section #ladoEsquerdo{
  position: relative;
  display: flex;
  flex-direction: column;
  width: 30%;
  padding: 20px;
  gap: 20px;
  
}

section h1{
  font-family: 'Libre Baskerville';
  font-size: 2em;
}

section p, section a{
  font-family: 'Dosis-VariableFont', sans-serif;
  font-size: 1.5em;

}

section #ladoEsquerdo a{
  display: inline;
  width: auto;
  align-self: flex-start;
  text-decoration: none;
  padding: 12px 20px;
  color: white;
  font-size: 1.5em;
  background-color: #007c89;
}

section #ladoDireito{

  position: relative;
  width: 50%;
}

section #caixaMenor{
  display: flex;
  flex-direction: column;
  justify-content: center;
  width: 300px;
  height: auto;
  background-color: white;
  border-radius: 10px;
  border: 2px solid black;
  box-shadow: 10px 10px 0px 4px;
  position: absolute;
  top: 50%;
  left: 50%;
}

section #caixaMenor #topoCaixaMenor{
  border-bottom: 2px solid black;
  border-top-left-radius: 20px;
  border-top-right-radius: 20px;
  padding: 12px;
  background-color: #eeeeec;
}

section #caixaMenor a{
  display: inline;
  position: relative;
  width: auto;
  align-self: flex-start;
  text-decoration: none;
  padding: 6px 12px;
  color: white;
  font-size: 1em;
  background-color: #007c89;  
  left: 50%;
  border-radius: 6px;
  transform: translateX(-50%);
  margin: 20px 0px;
}

section #topoCaixaMaior{
  display: flex;
  width: 100%;
  justify-content: space-between;
  padding: 6px;
}


section #topoCaixaMaior #pontinhos{
  width: 30px;
  height: 20px;
}

section #topoCaixaMaior #carrinho{
  width: 30px;
}

#caixaMaior {
  display: flex;
  flex-direction: column;
  background-color: #f7d5c5;
  width: 600px;
  height: 400px;
  border: 2px solid black;
  border-radius: 20px;
  gap: 20px;
}

#figura2 {
  width: 300px;
  height: 300px;
  object-fit: contain;
  margin-left: 32px;
  padding-bottom: 64px;
}

h2{
  font-family: 'ArchitectsDaughter';
  text-align: center;
}